#featured { 
	background: url(../images/foundation/orbit/loading.gif) center center #000 no-repeat; 
	height: 300px; 
}

#featured img { 
	display: none; 
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: inset 0 0 5px #888 !important;
	-webkit-box-shadow: inset 0 0 5px#888 !important;
	box-shadow: inner 0 0 5px #888 !important;
	background-color: rgb(220,220,220);
	background: url(../images/foundation/orbit/textured_paper.png);
}

#featured.orbit { 
	background: none; 
}

#featured.orbit img { 
	display: block; 
}

.orbit-wrapper .timer{
	display:none;
}

.orbit-wrapper .slider-nav span { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: opacity 400ms; -moz-transition: opacity 400ms; -o-transition: opacity 400ms; transition: opacity 400ms; }
.orbit-wrapper:hover .slider-nav span { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }